<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="../nvd3-chart-behavior/nvd3-chart-behavior.html">

<!--
`horizontal-stacked-bar-chart` is an element displaying a pie chart using NVD3. It needs data to diplay and can be configured by config.

Example:

    <horizontal-stacked-bar-chart data="[[data]]"></horizontal-stacked-bar-chart>
    <horizontal-stacked-bar-chart data="[[data]]" config="[[config]]"></horizontal-stacked-bar-chart>

@demo demo/index.html


-->

<dom-module id="horizontal-stacked-bar-chart">
  <template>
    <style include="chart-styles"></style>
    <div id=container>
       <svg id="chart"></svg>
     </div>
  </template>
  <script src="javascript/horizontal-stacked-bar-chart-min.js?__inline=true"></script>
</dom-module>
